/* -- EACH CSS Template -- */
/*  Hype elements with CUSTOM CSS */
#stacks_in_76 .HYPE_document  { 
	text-align: center; display: block; width: 100%; height: 100%; margin: auto; padding: 0; min-width: 100%;  
	 
}
/*  buttons states toolbar */
#stacks_in_76 .button-stats:hover, .button-stats:hover {  color: #dcdcdc !important;	background-color: #262626 !important;  }
/* LINK AREA over the titles */
#stacks_in_76 .wrapper_link  {  
	display: none !important;	position: absolute;	padding: 0; top: 0; right: 0; left: 0; bottom: 0; margin: auto;	z-index: 2;	border-radius: 100px; -webkit-border-radius: 100px; -moz-border-radius: 100px;
	min-height: 100px !important; max-height: 200px !important;	width: auto; max-width: 75vw;   }
#stacks_in_76 .back_wrapper_8573 { 		
	text-align: center;	margin-right: auto; margin-left: auto; display: block; position: relative; max-width: 1105vh;	
	 height: 35vh; min-height: 200px !important; 		
	 padding: 0;		
	%%[[if edit]]%% display:none;  	
%%[[endif]]%% }
/* fixed height setting */
@media (max-width: 800px) { #stacks_in_76 .back_wrapper_8573 { 
  } }
@media (max-width: 600px) { #stacks_in_76 .back_wrapper_8573 { 
  } }

#stacks_in_76 .wrapper_8573 { 
	text-align: center; margin-right: auto; margin-left: auto; display: block; position: relative;	max-width: 1105px;		
	 height: 35vh; min-height: 200px !important; 		
	  
	 }
/* fixed height setting */
@media (max-width: 800px) { #stacks_in_76 .wrapper_8573 { 
  } }
@media (max-width: 600px) { #stacks_in_76 .wrapper_8573 { 
  } }

/*  Hype internal elements - rotation */
#stacks_in_76 .flex_elements{  	transform: rotate( 0deg ) !important; 	-webkit-transform: rotate(0deg ) !important; 	-moz-transform: rotate( 0deg ) !important;   }
/* --------------- */
#stacks_in_76 .wrapper_working_area  {  
	background: url(../files/edit_mode_titles_guide_border.gif) center center no-repeat !important;
	max-width: 1105px;
	height: 35vh;
	background-size: contain !important; -webkit-background-size: contain !important; -moz-background-size: contain !important;
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;
	opacity: 0.65;	
	display: none !important;
	position: absolute;
	width: 100%; height: 100%;
	top: 0; bottom: 0; right: 0; left: 0;
	margin-right: auto; margin-left: auto; text-align: center;		
	
	  
	
}


/* ---TITLE active only with "STATIC" titles */
.hype-title-static {	   }
.hype-title-scale{		


 %%[[if !edit]]%%  
}

@keyframes hype-title-scale { 
0% {transform: scale(0.8); opacity: 0;}
40% {transform: scale(0.8);}
45% {opacity: 0;}      
100% {transform: scale(1); opacity: 1;}
}
@-webkit-keyframes hype-title-scale {
0% {-webkit-transform: scale(0.8); opacity: 0;}
40% {-webkit-transform: scale(0.8);} 
45% {opacity: 0;}      
100% {-webkit-transform: scale(1); opacity: 1;}
}
.hype-title-fade {		

 
  }

@keyframes hype-title-fade {
0% {opacity: 0;}   
10% {opacity: 0;} 
100% {opacity: 1;}
}
@-webkit-keyframes hype-title-fade {
0% { opacity: 0;} 
10% {opacity: 0;}   
100% {opacity: 1;}
}

 /*  A */
#stacks_in_76 .theme_title {  color: #D3B251 !important;  }
 /*  B */
#stacks_in_76 .theme_title_b {  color: #84ADC5 !important;  }
/* Tit A-B styles  */
#stacks_in_76 .theme_slogan { 
	color: #4C7389 !important; font-size: 42px !important; font-family: "bree_serifregular", sans-serif !important; font-style: none; text-transform: none; text-decoration: none;	transform: rotate( 0deg ) !important; -webkit-transform: rotate( 0deg ) !important; -moz-transform: rotate( 0deg ) !important;	margin-top: 20px !important; margin-left: 0px !important; display: block !important; letter-spacing: 0px !important; line-height: 70px !important;   
}

/* TITLE CSS */
#stacks_in_76 .theme_title, #stacks_in_76 .theme_title_b { 
	font-size: 130px !important; font-style: none; 	text-transform: none;text-decoration: None; 	margin-top: 0px !important; margin-left: 0px !important; letter-spacing: 0px !important; line-height: 125px !important;	font-family: "rochesterregular", sans-serif !important; -webkit-transform: translate3d(0,0,0) !important;
	
	 
	
	 	
	
	 	
	
	 
	
	  
}

/* upg 1.1.3 - 113 */
#stacks_in_76 .theme_title, #stacks_in_76 .theme_title_b  {    }

/* back_wrapper- fix consolidation. stay under text */
#stacks_in_76 .back_wrapper_8573 {	 
	
/* upg 1.1.4 - 114 */
	
/* beta  */
/*	*/


 
 
}
#stacks_in_76 .back_wrapper_8573bg { 	
			
	text-align: center; display: block; position: relative;	
	max-width: 1105vh;		
	 height: 35vh; min-height: 200px !important; 		
		
	padding: 0; margin: 0;  
		
}

/* fixed position in desktop only */
@media (max-width: 480px) { #stacks_in_76 .back_wrapper_8573bg { background-attachment: scroll !important; } }
@media (min-width: 481px) and (max-width: 1024px) { #stacks_in_76 .back_wrapper_8573bg {  background-attachment: scroll !important; } }
@media (min-width: 1025px) {  }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) { #stacks_in_76 .back_wrapper_8573bg { background-attachment: scroll !important;  } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) { #stacks_in_76 .back_wrapper_8573bg { background-attachment: scroll !important;  } }
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) { #stacks_in_76 .back_wrapper_8573bg#stacks_in_76 .back_wrapper_8573bg {  background-attachment: scroll !important;  } }

/* fixed height setting */
@media (max-width: 800px) { #stacks_in_76 .back_wrapper_8573bg {    } }
@media (max-width: 600px) { #stacks_in_76 .back_wrapper_8573bg {    } }

#stacks_in_76 .theme_title, #stacks_in_76 .theme_title_b {
 
 
 text-shadow: 0 0px 0px rgba(0, 0, 0, 0.0) !important; 		










  
}
#stacks_in_76 .theme_title, #stacks_in_76 .theme_title_b {  }
/* --------------- */
/* @group Built-in Webfonts */
@font-face {
font-family: 'cordial_proregregular';
src: url('../files/webfonts/cordial_web/cordial_regular_39-webfont.woff2') format('woff2'), url('../files/webfonts/cordial_web/cordial_regular_39-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'cordial_prosemibold';
src: url('../files/webfonts/cordial_web/cordial_semibold_38-webfont.woff2') format('woff2'), url('../files/webfonts/cordial_web/cordial_semibold_38-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'cordial_promedium';
src: url('../files/webfonts/cordial_web/cordial_medium_38-webfont.woff2') format('woff2'),url('../files/webfonts/cordial_web/cordial_medium_38-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'cordial_prolight';
src: url('../files/webfonts/cordial_web/cordial_light_59-webfont.woff2') format('woff2'), url('../files/webfonts/cordial_web/cordial_light_59-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'cordial_probold';
src: url('../files/webfonts/cordial_web/cordial_bold_69-webfont.woff2') format('woff2'), url('../files/webfonts/cordial_web/cordial_bold_69-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'cordial_pro_inlineBdrounded';
src: url('../files/webfonts/cordial_web/cordial_inline_rou_17-webfont.woff2') format('woff2'), url('../files/webfonts/cordial_web/cordial_inline_rou_17-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'cordial_pro_cherryBdrounded';
src: url('../files/webfonts/cordial_web/cordial_cherry_rou_22-webfont.woff2') format('woff2'), url('../files/webfonts/cordial_web/cordial_cherry_rou_22-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
/* cordial end */
@font-face {
font-family: 'rubik_mono_oneregular';
src: url('../files/webfonts/rubikmonoone/rubikmonoone-regular-webfont.woff2') format('woff2'), url('../files/webfonts/rubikmonoone/rubikmonoone-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'montserratbold';
src: url('../files/webfonts/montserrat/montserrat-bold-webfont.woff2') format('woff2'), url('../files/webfonts/montserrat/montserrat-bold-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'abelregular';
src: url('../files/webfonts/abel/abel-regular-webfont.woff2') format('woff2'), url('../files/webfonts/abel/abel-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'open_sanscondensed_light';
src: url('../files/webfonts/open-sans-condensed/opensans-condlight-webfont.woff2') format('woff2'), url('../files/webfonts/open-sans-condensed/opensans-condlight-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'bree_serifregular';
src: url('../files/webfonts/breeserif/breeserif-regular-webfont.woff2') format('woff2'), url('../files/webfonts/breeserif/breeserif-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'pacificoregular';
src: url('../files/webfonts/pacifico/pacifico-regular-webfont.woff2') format('woff2'), url('../files/webfonts/pacifico/pacifico-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'signikaregular';
src: url('../files/webfonts/signika/signika-regular-webfont.woff2') format('woff2'), url('../files/webfonts/signika/signika-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'rochesterregular';
src: url('../files/webfonts/rochester/rochester-regular-webfont.woff2') format('woff2'), url('../files/webfonts/rochester/rochester-regular-webfont.woff') format('woff')
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'playfair_display_scregular';
src: url('../files/webfonts/playfairsc/playfairdisplaysc-regular-webfont.woff2') format('woff2'), url('../files/webfonts/playfairsc/playfairdisplaysc-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'ralewaylight';
src: url('../files/webfonts/raleway/raleway-light-webfont.woff2') format('woff2'), url('../files/webfonts/raleway/raleway-light-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'fjalla_oneregular';
src: url('../files/webfonts/fjallaone/fjallaone-regular-webfont.woff2') format('woff2'), url('../files/webfonts/fjallaone/fjallaone-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'vigaregular';
src: url('../files/webfonts/viga/viga-regular-webfont.woff2') format('woff2'), url('../files/webfonts/viga/viga-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'ubunturegular';
src: url('../files/webfonts/ubuntu/ubuntu-r-webfont.woff2') format('woff2'), url('../files/webfonts/ubuntu/ubuntu-r-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'archivo_blackregular';
src: url('../files/webfonts/archivoblack/archivoblack-regular-webfont.woff2') format('woff2'), url('../files/webfonts/archivoblack/archivoblack-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
/* @end */
#stacks_in_76 .decoration_color_1 {  background-color: #D3B251 !important; display: block !important;	margin-top: 0px !important; margin-left: 0px !important;  }
#stacks_in_76 .flash-color {  background-color: rgba(0, 0, 0, 0.35) !important;	width: 50px; height: 50px; margin-bottom: 13px; margin-right: auto; margin-left: auto; text-align: center;	
	display: none !important;  }
/* end style */



/*  EDIT mode */


/* -- End EACH CSS Template -- */#stacks_in_76 .scrollButton-hypetitles {   display: none !important;  position: absolute;	left: 0; z-index: 6; margin-right: auto; margin-left: auto;	right: 0; bottom: 8%; border-radius: 56px; -webkit-border-radius: 56px; -moz-border-radius: 56px; padding: 0; width: 92px; display: block; -webkit-animation: hypetitles-button_pulse 1.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;-moz-animation: hypetitles-button_pulse 1.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both; animation: hypetitles-button_pulse 1.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;	animation-iteration-count: 2; animation-delay: 0.15s; 
 }    
@keyframes hypetitles-button_pulse { 
0%{ opacity: 1; transform: scale(1.0) translate(0px, 0px); -moz-transform:    scale(1.0) translate(0px, 0px); -webkit-transform: scale(1.0) translate(0px, 0px); } 
30%{ opacity: 0.8; transform: scale(0.9) translate(0px, 4px); -moz-transform: scale(0.9) translate(0px, 4px); -webkit-transform: scale(0.9) translate(0px, 4px); } 
75%{ opacity: 1; transform: scale(1.0) translate(0px, 0px); -moz-transform: scale(1.0) translate(0px, 0px); -webkit-transform: scale(1.0) translate(0px, 0px); } 
 100%{ opacity: 1;  transform: scale(1.0) translate(0px, 0px); -moz-transform: scale(1.0) translate(0px, 0px); -webkit-transform: scale(1.0) translate(0px, 0px); }  
}

@-webkit-keyframes hypetitles-button_pulse { 0%{ -webkit-transform: scale(1.0) translate(0px, 0px); opacity: 1;} 30%{-webkit-transform: scale(0.9) translate(0px, 4px);  opacity: 0.8;} 75%{ -webkit-transform: scale(1.0) translate(0px, 0px); opacity: 1;} 100%{ -webkit-transform: scale(1.0) translate(0px, 0px); opacity: 1;} }

#stacks_in_76 .scrollButton-hypetitles a {  font-size: 50px !important; line-height: 1em; transition: 0.05s linear; 	-webkit-transition: 0.04s linear; -moz-transition: 0.04s linear; 	-webkit-animation: hypetitles-button_pulse_initial 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both; -moz-animation: hypetitles-button_pulse_initial 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both; animation: hypetitles-button_pulse_initial 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both; animation-iteration-count: 1; animation-delay: 0.3s;	color: #D5D5D5 !important;   
 }

#stacks_in_76 .scrollButton-hypetitles [class^="fa fa-"], #stacks_in_76 .scrollButton-hypetitles #stacks_in_76 [class*="fa fa-"] { color: #D5D5D5 !important; } @keyframes hypetitles-button_pulse_initial { 0%{ opacity: 0; } 100%{ opacity: 1;} } @-webkit-keyframes hypetitles-button_pulse_initial { 0%{ opacity: 0;} 100%{ opacity: 1;} }
#stacks_in_76 .scrollButton-hypetitles a:hover { text-shadow: 0 0 7px rgba(0, 0, 0, 0.25); }

#stacks_in_76 .scrollButton-hypetitles [class^="fa fa-"] {  transition: all 0.17s linear; -moz-transition: all 0.17s linear; -webkit-transition: all 0.17s linear;  }
#stacks_in_76 .scrollButton-hypetitles [class^="fa fa-"]:active {transform: scale(0.75) !important; -webkit-transform: scale(0.75) !important; -moz-transform: scale(0.75) !important; }

#target-hypetitles {  position: absolute; height: 0px; width: 100%; bottom: 0px;  
 }
@media only screen and (max-height: 601px) {
#stacks_in_76 .scrollButton-hypetitles { display: none !important; } #stacks_in_76 .scrollButton-hypetitles a {  font-size: 0 !important; display: none !important;  }  
}.parallax-slider-stacks_in_215{
	width: 100%;
	min-width: 500px;
	height: 400px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	background: transparent url() repeat 0% 0%;
	background-image: ;
	border-top: 7px solid #4E4E4E;
	border-bottom: 7px solid #4E4E4E;
	border: ;
	-webkit-transition: background-position 1.4s ease-in-out 0.3s;
	-moz-transition: background-position 1.4s ease-in-out 0.3s;
	-o-transition: background-position 1.4s ease-in-out 0.3s;
	-ms-transition: background-position 1.4s ease-in-out 0.3s;
	transition: background-position 1.4s ease-in-out 0.3s;
}
.parallax-slider-stacks_in_215 .stacks_out , .parallax-slide{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
.parallax-slide-current{
	z-index: 10;
}
.parallax-slider-stacks_in_215-fb .parallax-slide{
	left: 100%;
}
.parallax-slider-stacks_in_215-fb  .parallax-slide.parallax-slide-current{
	left: 0px;
}
.parallax-slide h2,
.parallax-slide .parallax-desc,
.parallax-slide .parallax-link,
.parallax-slide .parallax-img{
	position: absolute;
	opacity: 0;
	left: 110%;
}
.parallax-slider-stacks_in_215-fb .parallax-slide h2,
.parallax-slider-stacks_in_215-fb .parallax-slide .parallax-desc,
.parallax-slider-stacks_in_215-fb .parallax-slide .parallax-link{
	left: 10%;
	opacity: 1;
	
}
.parallax-slider-stacks_in_215-fb .parallax-slide .parallax-img{
	left: 60%;
	opacity: 1;
}
.parallax-slide h2{
	margin: 0;
	color: #FFFFFF;
	width: 50%;
	
	white-space: nowrap;
	z-index: 10;
	text-shadow: 1px 1px 1px #CCCCCC;
	font-weight: 700;
}
.parallax-slide .parallax-desc{
	width: 45%;
	
	color: #000000;
	font-size: 18px;
	line-height: 26px;
	/* height: 45%; */
	overflow: hidden;
	text-shadow: none;
	font-style: italic;
	font-weight: 400;
	font-style: italic;
}
.parallax-slide .parallax-desc a,
.parallax-slide .parallax-desc a:hover{
	color: #000000 !important;
	text-shadow: none;
}
.parallax-slide .parallax-img{
	text-align: center;
	width: 30%;
	
	/* height: 65%; */
	max-height: 400px;
	line-height: 80%;
	left: 110%; /*60%*/
}
.parallax-slide .parallax-link{
	bottom: 5px; 
	border-radius: 10px;
	color: #000000;
	text-shadow: 1px 1px 1px #CCCCCC;
	border: 7px solid #FFFFFF;
	padding: 2px 20px 0px;
	font-size: 18px;
	line-height: 30px;
	width: 80px;
	text-align: center;
	text-decoration: none;
	background: #CCCCCC;
}
.parallax-slide .parallax-link:hover{
	background: #CCCCCC;
	text-decoration: none;
}
.parallax-dots{
	width: 100%;
	position: absolute;
	display:  !important;
	text-align: center;
	left: 0px;
	top: auto;
	bottom: 10px;
	z-index: 11;
	height: auto;
	line-height: normal;
	background: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-webkit-perspective: none;
}
.parallax-dots span{
	display: inline-block;
	position: relative;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #D3B251;
	margin: 3px;
	cursor: pointer;
}
.parallax-dots span.parallax-dots-current:after{
	content: '';
	width: 8px;
	height: 8px;
	position: absolute;
	top: 2px;
	left: 2px;
	border-radius: 50%;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
.parallax-arrows{
	-moz-user-select: none;
	-webkit-user-select: none;
	display:  !important;
	top: 50%;
	height: auto;
	line-height: normal;
	background: none;
	-webkit-perspective: none;
}
.parallax-arrows span{
	position: absolute;
	top: 50%;
	height: 28px;
	width: 28px;
	border-radius: 5px;
	background: #D3B251;
	cursor: pointer;
	z-index: 11;
	opacity: 0;
	-webkit-transition: opacity 0.4s ease-in-out 0.2s;
	-moz-transition: opacity 0.4s ease-in-out 0.2s;
	-o-transition: opacity 0.4s ease-in-out 0.2s;
	-ms-transition: opacity 0.4s ease-in-out 0.2s;
	transition: opacity 0.4s ease-in-out 0.2s;
}
.parallax-slider-stacks_in_215:hover .parallax-arrows span{
	opacity: 1;
}
.parallax-arrows span:after{
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	top: 4px;
	left: 4px;
	background: transparent url(../files/parallax/arrows.png) no-repeat top left;
	border-radius: 3px;
}
.parallax-arrows span:hover:after{
}
.parallax-arrows span:active:after{
}
.parallax-arrows span.parallax-arrows-next:after{
	background-position: top right;
}
.parallax-arrows span.parallax-arrows-prev{
	left: 15px;
}
.parallax-arrows span.parallax-arrows-next{
	right: 15px;
}

.parallax-slide-current h2,
.parallax-slide-current .parallax-desc,
.parallax-slide-current .parallax-link{
	left: 10%;
	opacity: 1;
	
	
}
.parallax-slide-current .parallax-img{
	left: 60%;
	
	opacity: 1;
	
}
/* Animation classes and animations */

/* Slide in from the right*/

.parallax-slide-fromright h2{
	-webkit-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	animation: fromRightAnim1 0.6s ease-in 0.8s both;
}
.parallax-slide-fromright .parallax-desc{
	-webkit-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	animation: fromRightAnim2 0.6s ease-in 0.8s both;
}
.parallax-slide-fromright .parallax-link{
	-webkit-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-moz-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-o-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-ms-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	animation: fromRightAnim3 0.4s ease-in 1.2s both;
}


.parallax-slide-fromright .parallax-img{
	-webkit-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	animation: fromRightAnim4 0.6s ease-in 0.8s both;
}

@-webkit-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}


@-moz-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}

@-o-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}


@-ms-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}

@keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}

/* Slide in from the left*/

.parallax-slide-fromleft h2{
	-webkit-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	animation: fromLeftAnim1 0.6s ease-in 0.6s both;
}
.parallax-slide-fromleft .parallax-desc{
	-webkit-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	animation: fromLeftAnim2 0.6s ease-in 0.6s both;
}
.parallax-slide-fromleft .parallax-link{
	-webkit-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-moz-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-o-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-ms-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	animation: fromLeftAnim3 0.4s ease-in 1.2s both;
}


.parallax-slide-fromleft .parallax-img{
	-webkit-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	animation: fromLeftAnim4 0.6s ease-in 0.6s both;
}

@-webkit-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}


@-moz-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}

@-o-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}


@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}

@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}

/* Slide out to the right */

.parallax-slide-toright h2{
	-webkit-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-moz-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-o-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-ms-animation: toRightAnim1 0.6s ease-in 0.6s both;
	animation: toRightAnim1 0.6s ease-in 0.6s both;
}
.parallax-slide-toright .parallax-desc{
	-webkit-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-moz-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-o-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-ms-animation: toRightAnim2 0.6s ease-in 0.3s both;
	animation: toRightAnim2 0.6s ease-in 0.3s both;
}
.parallax-slide-toright .parallax-link{
	-webkit-animation: toRightAnim3 0.4s ease-in both;
	-moz-animation: toRightAnim3 0.4s ease-in both;
	-o-animation: toRightAnim3 0.4s ease-in both;
	-ms-animation: toRightAnim3 0.4s ease-in both;
	animation: toRightAnim3 0.4s ease-in both;
}


.parallax-slide-toright .parallax-img{
	-webkit-animation: toRightAnim4 0.6s ease-in both;
	-moz-animation: toRightAnim4 0.6s ease-in both;
	-o-animation: toRightAnim4 0.6s ease-in both;
	-ms-animation: toRightAnim4 0.6s ease-in both;
	animation: toRightAnim4 0.6s ease-in both;
}

@-webkit-keyframes toRightAnim1{
	0%{ left: 10%; opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}


@-moz-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-o-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}


@-ms-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

/* Slide out to the left*/

.parallax-slide-toleft h2{
	-webkit-animation: toLeftAnim1 0.6s ease-in both;
	-moz-animation: toLeftAnim1 0.6s ease-in both;
	-o-animation: toLeftAnim1 0.6s ease-in both;
	-ms-animation: toLeftAnim1 0.6s ease-in both;
	animation: toLeftAnim1 0.6s ease-in both;
}
.parallax-slide-toleft .parallax-desc{
	-webkit-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-moz-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-o-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-ms-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	animation: toLeftAnim2 0.6s ease-in 0.3s both;
}
.parallax-slide-toleft .parallax-link{
	-webkit-animation: toLeftAnim3 0.4s ease-in both;
	-moz-animation: toLeftAnim3 0.4s ease-in both;
	-o-animation: toLeftAnim3 0.4s ease-in both;
	-ms-animation: toLeftAnim3 0.4s ease-in both;
	animation: toLeftAnim3 0.4s ease-in both;
}


.parallax-slide-toleft .parallax-img{
	-webkit-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-moz-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-o-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-ms-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	animation: toLeftAnim4 0.6s ease-in 0.6s both;
}

@-webkit-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}


@-moz-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-o-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}


@-ms-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}


@media only screen and (max-device-width: 480px), (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2), (min-device-width: 481px) and (max-width: 1024px) { 
	.parallax-arrows span{ opacity: 1 !important; }
}


@media only screen and (max-device-width: 480px), (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) {
	.parallax-slider-stacks_in_215{ min-width: 250px; }
	.parallax-arrows span{ opacity: 1 !important; }
	.parallax-arrows span.parallax-arrows-prev{ left: 0; }
	.parallax-arrows span.parallax-arrows-next{	right: 0; }
	.parallax-mobile h2, .parallax-mobile .parallax-desc, .parallax-mobile .parallax-link, .parallax-mobile .parallax-img{ width: auto; }
	.parallax-mobile h2, .parallax-mobile .parallax-desc { margin-right: 10%; }
	.parallax-slider-stacks_in_215-fb .parallax-mobile .parallax-img, .parallax-mobile-current .parallax-img{ left: 10%; }
	.parallax-slider-stacks_in_215-fb .parallax-mobile .parallax-img .imageStyle,.parallax-slider-stacks_in_215-fb .parallax-mobile .imageStyle{ max-width: 100% !important; height: auto; }
	
	
	.parallax-mobile-fromright .parallax-img{
		-webkit-animation: mobileFromRightAnim4 0.6s ease-in 0.8s both;
		-moz-animation: mobileFromRightAnim4 0.6s ease-in 0.8s both;
		-o-animation: mobileFromRightAnim4 0.6s ease-in 0.8s both;
		-ms-animation: mobileFromRightAnim4 0.6s ease-in 0.8s both;
		animation: mobileFromRightAnim4 0.6s ease-in 0.8s both;
	}
	
	
	@-webkit-keyframes mobileFromRightAnim4{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@-moz-keyframes mobileFromRightAnim4{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@-o-keyframes mobileFromRightAnim4{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@keyframes mobileFromRightAnim4{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	
	.parallax-mobile-fromleft .parallax-img{
		-webkit-animation: mobileFromLeftAnim4 0.6s ease-in 0.6s both;
		-moz-animation: mobileFromLeftAnim4 0.6s ease-in 0.6s both;
		-o-animation: mobileFromLeftAnim4 0.6s ease-in 0.6s both;
		-ms-animation: mobileFromLeftAnim4 0.6s ease-in 0.6s both;
		animation: mobileFromLeftAnim4 0.6s ease-in 0.6s both;
	}
	
	
	@-webkit-keyframes mobileFromLeftAnim4{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@-moz-keyframes mobileFromLeftAnim4{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@-o-keyframes mobileFromLeftAnim4{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@keyframes mobileFromLeftAnim4{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	
	.parallax-mobile-toright .parallax-img{
		-webkit-animation: mobileToRightAnim4 0.6s ease-in both;
		-moz-animation: mobileToRightAnim4 0.6s ease-in both;
		-o-animation: mobileToRightAnim4 0.6s ease-in both;
		-ms-animation: mobileToRightAnim4 0.6s ease-in both;
		animation: mobileToRightAnim4 0.6s ease-in both;
	}
	
		
	@-webkit-keyframes mobileToRightAnim4{
		0%{ left: 10%;  opacity: 1; }
		30%{ left: 5%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	
	@-moz-keyframes mobileToRightAnim4{
		0%{ left: 10%;  opacity: 1; }
		30%{ left: 5%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	
	@-o-keyframes mobileToRightAnim4{
		0%{ left: 10%;  opacity: 1; }
		30%{ left: 5%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	
	@keyframes mobileToRightAnim4{
		0%{ left: 10%;  opacity: 1; }
		30%{ left: 5%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	
	
	.parallax-mobile-toleft .parallax-img{
		-webkit-animation: mobileToLeftAnim4 0.6s ease-in 0.6s both;
		-moz-animation: mobileToLeftAnim4 0.6s ease-in 0.6s both;
		-o-animation: mobileToLeftAnim4 0.6s ease-in 0.6s both;
		-ms-animation: mobileToLeftAnim4 0.6s ease-in 0.6s both;
		animation: mobileToLeftAnim4 0.6s ease-in 0.6s both;
	}
	
	
	@-webkit-keyframes mobileToLeftAnim4{
		0%{ left: 10%;  opacity: 1; }
		40%{ left: 20%;  opacity: 1; }
		90%{ left: 0%;  opacity: 0; }
		100%{ left: -10%; opacity: 0; }
	}
	
	@-moz-keyframes mobileToLeftAnim4{
		0%{ left: 10%;  opacity: 1; }
		40%{ left: 20%;  opacity: 1; }
		90%{ left: 0%;  opacity: 0; }
		100%{ left: -10%; opacity: 0; }
	}
	
	@-o-keyframes mobileToLeftAnim4{
		0%{ left: 10%;  opacity: 1; }
		40%{ left: 20%;  opacity: 1; }
		90%{ left: 0%;  opacity: 0; }
		100%{ left: -10%; opacity: 0; }
	}
	
	@keyframes mobileToLeftAnim4{
		0%{ left: 10%;  opacity: 1; }
		40%{ left: 20%;  opacity: 1; }
		90%{ left: 0%;  opacity: 0; }
		100%{ left: -10%; opacity: 0; }
	}
	
}
#stacks_in_217 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
#stacks_in_217 .parallax-slide h2 {
	top: 50px;
	font-size: 40px;
	
	display: ;
}
#stacks_in_217 .parallax-slide .parallax-desc {
	top: 150px;
	/* height: -56%; */
	
	display: ;
}
#stacks_in_217 .parallax-slide .parallax-img {
	top: 65px;
	/* height: 29%; */
	display: ;
}
@media only screen and (max-device-width: 480px) {
	#stacks_in_217 .parallax-mobile .parallax-img { top: auto; bottom: 50px; }
}#stacks_in_221 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
#stacks_in_221 .parallax-slide h2 {
	top: 50px;
	font-size: 40px;
	
	display: ;
}
#stacks_in_221 .parallax-slide .parallax-desc {
	top: 150px;
	/* height: -56%; */
	
	display: ;
}
#stacks_in_221 .parallax-slide .parallax-img {
	top: 65px;
	/* height: 29%; */
	display: ;
}
@media only screen and (max-device-width: 480px) {
	#stacks_in_221 .parallax-mobile .parallax-img { top: auto; bottom: 50px; }
}#stacks_in_225 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
#stacks_in_225 .parallax-slide h2 {
	top: 50px;
	font-size: 40px;
	
	display: ;
}
#stacks_in_225 .parallax-slide .parallax-desc {
	top: 150px;
	/* height: -56%; */
	
	display: ;
}
#stacks_in_225 .parallax-slide .parallax-img {
	top: 65px;
	/* height: 29%; */
	display: ;
}
@media only screen and (max-device-width: 480px) {
	#stacks_in_225 .parallax-mobile .parallax-img { top: auto; bottom: 50px; }
}#stacks_in_232 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
#stacks_in_232 .parallax-slide h2 {
	top: 50px;
	font-size: 40px;
	
	display: ;
}
#stacks_in_232 .parallax-slide .parallax-desc {
	top: 150px;
	/* height: -56%; */
	
	display: ;
}
#stacks_in_232 .parallax-slide .parallax-img {
	top: 65px;
	/* height: 29%; */
	display: ;
}
@media only screen and (max-device-width: 480px) {
	#stacks_in_232 .parallax-mobile .parallax-img { top: auto; bottom: 50px; }
}#stacks_in_241 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
#stacks_in_241 .parallax-slide h2 {
	top: 50px;
	font-size: 40px;
	
	display: ;
}
#stacks_in_241 .parallax-slide .parallax-desc {
	top: 150px;
	/* height: -56%; */
	
	display: ;
}
#stacks_in_241 .parallax-slide .parallax-img {
	top: 65px;
	/* height: 29%; */
	display: ;
}
@media only screen and (max-device-width: 480px) {
	#stacks_in_241 .parallax-mobile .parallax-img { top: auto; bottom: 50px; }
}#stacks_in_250 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
#stacks_in_250 .parallax-slide h2 {
	top: 50px;
	font-size: 40px;
	
	display: ;
}
#stacks_in_250 .parallax-slide .parallax-desc {
	top: 150px;
	/* height: -56%; */
	
	display: ;
}
#stacks_in_250 .parallax-slide .parallax-img {
	top: 65px;
	/* height: 29%; */
	display: ;
}
@media only screen and (max-device-width: 480px) {
	#stacks_in_250 .parallax-mobile .parallax-img { top: auto; bottom: 50px; }
}